/* CSS Document */
/* Page, Note, and Advertisement definitions */

.page_plain
  {
    border-left:solid 1px silver;
    border-right:solid 1px silver;
    width:700px;
    height:100%;
    padding-top:25px;
    padding-left:50px;
    padding-right:50px;
    margin-left:auto;
    margin-right:auto;
    background-color:white;
  }
.page_prof
  {
	border-left:solid 1px silver;
	border-right:solid 1px silver;
	width:700px;
	height:100%;
	padding-top:25px;
	padding-left:50px;
	padding-right:50px;
	margin-left:75px;
	margin-right:auto;
	background-image: url(images/icons/bg-paper1.jpg);
	background-repeat: repeat-y;
  }
.page_flpbd
  {
	width:700px;
	height:960px;
	padding-top:100px;
	padding-left:40px;
	padding-right:40px;
	margin-left:75px;
	margin-right:auto;
	font-family: "Comic Sans MS";
	background-image: url(images/icons/FLIPBRD.jpg);
	background-repeat: no-repeat;
	border: 0px none #FFFFFF;
  }
.adver_style1 {
	background-color: #FFFF00;
	border: thin dashed red;
	width: 700px;
    padding: 10px;
    margin-left:auto;
    margin-right:auto;
}
.note_style1 {
	background-color: #FFFFFF;
	margin: 5px 5px 5px 50px;
	padding: 10px;
	height: auto;
	width: 700px;
	cursor: text;
	filter: Glow(Color=FFFF22, Strength=5);
	border: medium dotted #FFFF99;
}
.note_clipboard {
	margin: 5px 5px 5px 5px;
	padding-left: 160px;
	height: 530px;
	width: 775px;
	cursor: text;
	background-image: url(images/icons/CLPBOARD.jpg);
	background-repeat: no-repeat;
}
